Bug 192126 - aiglx bug dump
aiglx bug dump
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 15:16 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 03:58:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-05-17 15:16:36 EDT
Sorry for the bug dump, but better to report the bugs in one once rather than
not at all.

Radeon 9100, works, but is quite slow.

gnome-terminal does not work - gives some vt error about not being able to find
the screen. Will post error shortly.

This page is out of date:
 http://fedoraproject.org/wiki/RenderingProject/aiglx
Nothing is mentioned about the USE_WOBBLY (etc) environment variables, it has
the wrong repo information, and doesn't say where bug reports should go.

Wobbliness under Dapper is better (!), try it to see what I mean.

What happened to cube-wrapped virtual screen rotation?
Comment 1 Need Real Name 2006-05-17 15:21:55 EDT
(gnome-terminal:7172): Gdk-CRITICAL **: gdk_screen_get_number: assertion
`GDK_IS_SCREEN (screen)' failed
gnome-terminal: symbol lookup error: gnome-terminal: undefined symbol:
vte_terminal_set_opacity

gnome-terminal-2.14.1-7 from aiglx repo

Note You need to log in before you can comment on or make changes to this bug.